package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtServiceFile;

import java.util.List;

/**
 * @author weking
 * @date 2019-3-22
 */
public interface PtServiceFileService {

    int insert(PtServiceFile ptServiceFile);

    List<PtServiceFile> selectByPrimaryKey(PtServiceFile ptServiceFile);

    int updateByPrimaryKey(PtServiceFile ptServiceFile);

    int deleteByPrimaryKey(String id);

    List<PtServiceFile> selectAll(String id);

}
